#include "xaudioseektable.h"

XAudioSeekTable::XAudioSeekTable()
{

}

XAudioSeekTable::~XAudioSeekTable()
{

}

void XAudioSeekTable::ParseData(QDataStream *aStream)
{

}

void XAudioSeekTable::Clear()
{

}
